#stacks_in_6_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6_page0>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
#stacks_in_45_page0>.s3_row {
	margin: 0 -25px;
}

#stacks_in_45_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_45_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_45_page0>.s3_row>.s3_column {
	padding: 0 25px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_45_page0>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_45_page0>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}




  
/* Start Liquid Columns stack CSS code */ .stacks_in_50_page0column { float:left; display:inline; }.stacks_in_50_page0one-third.stacks_in_50_page0column { 	width: 33.333333333% /* 320px / 960px */;}.stacks_in_50_page0first{	padding-left: 0;	padding-right: 23px;	padding-bottom: 0;}.stacks_in_50_page0middle{	padding-left: 17px;	padding-right: 16px;	padding-bottom: 0;}.stacks_in_50_page0last{	padding-left: 23px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 979px) {	.stacks_in_50_page0first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_50_page0middle{		padding-left: 0;		padding-right: 20px;		padding-bottom: 0;	}		.stacks_in_50_page0last{		padding-left: 20px;		padding-right: 0;		padding-bottom: 0;	}	    .stacks_in_50_page0one-third.stacks_in_50_page0column {     	width: 50%;     }    .stacks_in_50_page0one-third.stacks_in_50_page0column.stacks_in_50_page0more-important {     	width:100%;     }    }@media only screen and (max-width: 480px) {	.stacks_in_50_page0first{	padding-left: 0;	padding-right: 0;	padding-bottom: 10px;	}	.stacks_in_50_page0middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 10px;	}		.stacks_in_50_page0last{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}	    .stacks_in_50_page0one-third.stacks_in_50_page0column {     	width: 100%;    }        .stacks_in_50_page0one-third.stacks_in_50_page0column.stacks_in_50_page0more-important {     	width:100%;     }    }/* End Liquid Columns stack CSS code */
.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_33_page0_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_33_page0_source:before {
	content:"\2014\200A";
	font-style:normal;
}

/* Start Contact Form stack CSS code */.stacks_in_22_page0formwrap{	margin: 0;}#stacks_in_22_page0comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_22_page0mail{padding: 0;}.stacks_in_22_page0fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_22_page0formail{}.stacks_in_22_page0fieldset{	padding: 0 20px 0 3px;}#stacks_in_22_page0 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_22_page0 label *{display: inline;}#stacks_in_22_page0 .stacks_in_22_page0input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_22_page0 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_22_page0sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_22_page0response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_22_page0loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_22_page0autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_22_page0 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */